Wijmo.LightSwitch.Client 4.0.20191.70

Requires NuGet 2.5 or higher.

Install-Package Wijmo.LightSwitch.Client -Version 4.0.20191.70
dotnet add package Wijmo.LightSwitch.Client --version 4.0.20191.70
<PackageReference Include="Wijmo.LightSwitch.Client" Version="4.0.20191.70" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Wijmo.LightSwitch.Client --version 4.0.20191.70
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Wijmo.LightSwitch.Client, 4.0.20191.70"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Wijmo.LightSwitch.Client as a Cake Addin
#addin nuget:?package=Wijmo.LightSwitch.Client&version=4.0.20191.70

// Install Wijmo.LightSwitch.Client as a Cake Tool
#tool nuget:?package=Wijmo.LightSwitch.Client&version=4.0.20191.70
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Includes scripts and stylesheets for using Wijmo widgets in Visual Studio LightSwitch HTML applications.

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Wijmo.LightSwitch.Client:

Package Downloads
C1D3.LightSwitch.Client

Includes scripts and stylesheets for using data visualization controls based on the D3.js library in Visual Studio LightSwitch HTML applications.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.0.20191.70 684 3/13/2019
4.0.20183.69 635 11/6/2018
4.0.20182.67 824 7/11/2018
4.0.20181.65 879 3/1/2018
4.0.20173.64 802 11/8/2017
4.0.20172.62 853 7/3/2017
4.0.20171.61 850 5/13/2017
4.0.20171.60 837 3/6/2017
4.0.20163.59 870 1/19/2017
4.0.20163.58 949 10/28/2016
4.0.20161.54 1,446 3/14/2016
4.0.20153.53 1,187 12/7/2015
4.0.20152.52 997 11/16/2015
4.0.20152.51 1,079 9/23/2015
4.0.20152.49 1,322 8/4/2015
4.0.20151.48 1,110 5/25/2015
4.0.20151.46 1,143 4/2/2015
4.0.20143.39 2,983 12/17/2014
4.0.20142.38 2,022 10/30/2014
4.0.20142.37 1,255 8/27/2014
4.0.20142.36 1,093 8/21/2014
4.0.20142.35 1,123 7/10/2014
4.0.20141.32 1,216 5/6/2014
4.0.20141.30 1,225 3/19/2014
4.0.20133.27 1,009 2/28/2014
4.0.20133.26 966 2/20/2014
4.0.20133.24 1,115 12/20/2013
3.0.20133.23 1,454 11/14/2013
3.0.20132.20 1,704 8/29/2013
3.0.20132.17 1,272 7/17/2013
3.0.20132.16 1,196 7/11/2013
3.0.20132.15 1,152 7/10/2013
3.0.20131.14-beta 996 6/27/2013

Requires NuGet 2.5 and Visual Studio 2013 (or Visual Studio 2012 with LightSwitch Runtime Update 1).